@media screen and (max-width: 1360px) {
    .nav-item {
        width: 25rem !important;
        height: 25rem !important;
    }
}

@media screen and (max-width: 1126px) {
    .nav-item {
        width: 20rem !important;
        height: 20rem !important;
    }

    .nav-link h3 {
        font-size: 1.6rem !important;
        line-height: 2.5rem !important;
    }

    .tab-content h5 {
        font-size: 2.2rem !important;
    }

    .including-service p {
        font-size: 2rem !important;
    }
}

@media screen and (max-width: 969px) {
    .service-contact {
        flex-direction: column;
        padding: 10% 0;
    }

    .service-contact h2 {
        text-align: center;
        margin-bottom: 5%;
    }
}

@media screen and (max-width: 900px) {
    .desktop {
        display: none;
    }

    .mobile {
        display: block !important;
    }

    .mobile .group h5,
    #nav-interim-tab h5 {
        font-size: 2rem !important;
        line-height: 3.8rem !important;
    }

    .including-service p,
    #nav-interim-tab p {
        font-size: 1.8rem !important;
    }

    #nav-interim-tab p {
        line-height: 3.3rem !important;
    }
}

@media screen and (max-width: 768px) {
    .including-service img {
        width: 1.2% !important;
    }

    select {
        padding: 2% !important;
    }

    .service-contact h2 {
        font-size: 3.5rem;
    }

    .service-contact button {
        padding: 2rem 4rem !important; 
    }
}

@media screen and (max-width: 489px) {
    .service-contact h2 {
        font-size: 2.3rem;
    }

    .service-contact button {
        padding: 1.5rem 0 !important; 
    }

    .service-contact button img {
        width: 10%;
    }

    .services select {
        width: 80% !important;
        font-size: 1.6rem !important;
    }
}

@media screen and (max-width: 415px) {
    .mobile .group h5,
    #nav-interim-tab h5 {
        font-size: 1.6rem !important;
        line-height: 3.5rem !important;
    }

    .including-service p,
    #nav-interim-tab p {
        font-size: 1.6rem !important;
    }


}